/* ::::: http://www.vrst.org/vrst2009/VRST2009/portal_css/Plone%20Default/ploneStyles6929.css ::::: */

@media screen {
	body { font: 69% "Lucida Grande",Verdana,Lucida,Helvetica,Arial,sans-serif; background-color: White; color: Black; margin: 0px; padding: 0px; }
	table { font-size: 100%; }
	a { color: rgb(67, 105, 118); background-color: transparent; }
	img { border: medium none; vertical-align: middle; }
	p { margin: 0px 0px 0.75em; line-height: 1.5em; }
	hr { border: 0px none; height: 1px; color: rgb(140, 172, 187); background-color: rgb(140, 172, 187); margin: 0.5em 0px 1em; }
	h1, h2, h3, h4, h5, h6 { color: Black; background-color: transparent; font-family: "Lucida Grande",Verdana,Lucida,Helvetica,Arial,sans-serif; font-weight: normal; margin: 0px 0px 0.25em; border-bottom: 1px solid rgb(140, 172, 187); }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: Black ! important; text-decoration: none; }
	h1 { font-size: 160%; }
	h2 { font-size: 150%; }
	h3 { font-size: 125%; border-bottom: medium none; font-weight: bold; }
	h5 { font-size: 100%; border-bottom: medium none; font-weight: bold; }
	ul { line-height: 1.5em; margin: 0.5em 0px 0px 1.5em; padding: 0px; list-style-image: url('bullet.gif'); list-style-type: square; }
	li { margin-bottom: 0.5em; }
	dt { font-weight: bold; }
	dd { line-height: 1.5em; margin-bottom: 1em; }
	form { border: medium none; margin: 0px; }
	label { font-weight: bold; }
	input { font-family: "Lucida Grande",Verdana,Lucida,Helvetica,Arial,sans-serif; visibility: visible; border: 1px solid rgb(140, 172, 187); color: Black; vertical-align: middle; background: White url('input_background.gif') repeat-x scroll 0% 0%; }
	.visualClear { display: block; clear: both; }
	.netscape4 { display: none; }
}
@media screen {
	.documentContent { font-size: 110%; padding: 1em 1em 2em ! important; background: White none repeat scroll 0% 0%; }
	.documentContent li a { text-decoration: none; border-bottom: 1px solid rgb(204, 204, 204); }
	.documentContent li a:visited { color: Purple; }
	.documentContent li a:active { color: Red; }
	#visual-portal-wrapper { margin: 0px; padding: 0px; }
	#portal-logo { background: transparent url('vrsttitle.gif') no-repeat scroll 0% 0%; border: 0px none; margin: 0.75em 0em 0.75em 1.5em; padding: 0px; }
	#portal-logo a { display: block; text-decoration: none; overflow: hidden; border: 0px none; margin: 0px; padding: 120px 0px 0px; height: 0px ! important; width: 750px; cursor: pointer; }
	#portal-skinswitcher {  }
	#portal-top { margin: 0px; padding: 0px; background-color: transparent; }
	#portal-siteactions { background-color: transparent; white-space: nowrap; list-style-image: none; list-style-type: none; margin: 1px 0px 0px; height: auto; line-height: normal; float: right; padding: 3px 2em 3px 0px; }
	#portal-siteactions li { display: inline; }
	#portal-siteactions li a { background-color: transparent; border: 1px solid White; color: rgb(118, 121, 124); height: auto; padding: 0.2em; margin-right: 0.2em; text-decoration: none; text-transform: lowercase; }
	#portal-siteactions li a:hover { background-color: rgb(222, 231, 236); color: rgb(67, 105, 118); border: 1px solid rgb(140, 172, 187); }
	#portal-searchbox { float: right; clear: right; background-color: transparent; margin: 1.5em 0px 0px; padding: 0px 2em 0px 0px; text-align: right; text-transform: lowercase; white-space: nowrap; z-index: 2; }
	#portal-advanced-search { margin-top: 0.2em; clear: both; }
	#portal-advanced-search a { color: rgb(118, 121, 124); text-decoration: none; text-transform: lowercase; }
	.LSResult { position: relative; display: block; text-align: right; padding-top: 5px; margin: 0px; left: 3px; z-index: 3; }
	.LSShadow { position: relative; text-align: right; }
	.LSBox { clear: left; float: left; text-align: right; padding-right: 1px; display: block; }
	#portal-globalnav { background-color: transparent; padding: 0em 0em 0em 2em; white-space: nowrap; list-style: outside none none; margin: 0px; height: auto; line-height: normal; }
	#portal-globalnav li { display: inline; }
	#portal-globalnav li a { background-color: transparent; border-color: rgb(140, 172, 187); border-width: 1px; border-style: solid solid none; color: rgb(67, 105, 118); height: auto; margin-right: 0.5em; padding: 0em 1.25em; text-decoration: none; text-transform: lowercase; }
	#portal-globalnav li.selected a { background-color: rgb(222, 231, 236); border-width: 1px; border-style: solid; border-color: rgb(140, 172, 187) rgb(140, 172, 187) rgb(222, 231, 236); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; color: rgb(67, 105, 118); }
	#portal-globalnav li a:hover { background-color: rgb(222, 231, 236); border-color: rgb(140, 172, 187) rgb(140, 172, 187) rgb(222, 231, 236); color: rgb(67, 105, 118); }
	#portal-personaltools { background-color: rgb(222, 231, 236); border-top: 1px solid rgb(140, 172, 187); border-bottom: 1px solid rgb(140, 172, 187); line-height: 1.6em; color: Black; padding: 0em 3em; margin: 0px; text-align: right; text-transform: lowercase; list-style: outside none none; }
	#portal-breadcrumbs { border-bottom: 1px solid rgb(140, 172, 187); padding-left: 2em; padding-right: 2em; text-transform: lowercase; line-height: 1.6em; }
	#portal-breadcrumbs a { text-decoration: none; }
	#content { padding: 1em 1em 0px ! important; margin: 0em 0em 2em; }
	#content h5, #content h6 { color: rgb(118, 121, 124); }
	.documentActions { float: right; margin: 0.4em 0px 0px 0.5em; padding: 0px; text-align: right; }
	.documentActions ul { margin: 1px 0px 2px; padding: 0px; display: block; }
	.documentActions li { display: inline; list-style: outside none none; margin: 0px; padding: 0px; }
	.documentActions a { border: medium none ! important; text-decoration: none; }
	.discussion { margin-top: 1em; }
	#portal-footer { background-color: rgb(222, 231, 236); border-top: 1px solid rgb(140, 172, 187); border-bottom: 1px solid rgb(140, 172, 187); float: none; line-height: 1.2em; margin: 2em 0em 1em; padding: 0.5em 0em 1em; text-align: center; }
	#portal-footer p { margin: 0.25em 0px; }
	#portal-colophon { float: none; margin: 0em 0em 2em; padding: 0.5em 0em 1em; text-align: center; }
	#portal-colophon .colophonIcon { display: inline-block; text-decoration: none; overflow: hidden; border: 0px none; margin: 0px auto; padding: 15px 0px 0px; height: 0px ! important; width: 80px; }
	#portal-colophon a.colophonIcon { cursor: pointer; }
	.hiddenStructure { display: block; background: transparent none repeat scroll 0% 0%; border: medium none; height: 1px; overflow: hidden; padding: 0px; margin: -1px 0px 0px -1px; width: 1px; }
	.image-inline { float: none; }
}
@media screen {
	#portal-columns { width: 100% ! important; border-collapse: collapse; border-spacing: 0px; }
	#portal-column-one { vertical-align: top; width: 16em; }
	#portal-column-content { vertical-align: top; margin: 0px; padding: 0px; }
	#portal-column-one .visualPadding { padding: 2em 0em 1em 1em; }
}
@media screen {
	input.searchButton { margin-bottom: 1px ! important; font-size: 85%; background: White url('search_icon.gif') no-repeat scroll 2px 1px; cursor: pointer; padding: 1px 1px 1px 15px; text-transform: lowercase; }
}
@media screen {
	dl.portlet { margin: 1px 0px 1em; border-bottom: 1px solid rgb(140, 172, 187); }
	dl.portlet a { text-decoration: none; }
	dd.portletItem a, dd.portletFooter a { border-bottom: medium none; }
	dd.portletItem a:visited, dd.portletFooter a:visited { color: rgb(67, 105, 118); }
	.portletHeader { background-color: rgb(222, 231, 236); border: 1px solid rgb(140, 172, 187); padding: 0em 1em; text-transform: lowercase; font-weight: normal; line-height: 1.6em; }
	.portletHeader a { color: Black; }
	.portletItem { margin: 0px; padding: 1em; border-left: 1px solid rgb(140, 172, 187); border-right: 1px solid rgb(140, 172, 187); }
	.portletItem a { display: block; }
	.portletNavigationTree { margin: 0px 0px 0px 0.75em; padding: 0px; list-style: outside none none; line-height: 1em; }
	.navTreeItem { display: block; padding: 0px; margin: 0px; }
	.navTreeItem a, dd.portletItem .navTreeItem a { border: 1px solid White; display: block; text-decoration: none; padding-top: 0.2em; padding-bottom: 0.25em; }
	.navTreeItem a:hover, dd.portletItem .navTreeItem a:hover { background-color: rgb(222, 231, 236); color: rgb(67, 105, 118); border: 1px solid rgb(140, 172, 187); }
	.navTreeCurrentItem { background-color: rgb(222, 231, 236); color: rgb(67, 105, 118); border: 1px solid rgb(140, 172, 187) ! important; }
	.navTreeLevel0 { margin: 0px; }
}
@media screen {
	div.portlet { border: medium none; margin-bottom: 1em; padding: 0px; }
	div.portlet a { text-decoration: none; }
	div.portletBody { position: relative; top: -1px; background: transparent none repeat scroll 0% 0%; border: 1px solid rgb(140, 172, 187); }
}
@media screen {
	.contenttype-atphotoalbum, .actionMenu .contenttype-atphotoalbum a:hover { background-image: url('atphotoalbum.gif'); background-repeat: no-repeat; background-position: 0% 0%; }
	#portal-sitemap .contenttype-atphotoalbum a:hover, #portlet-navigation-tree .contenttype-atphotoalbum a:hover, #portlet-navigation-tree .contenttype-atphotoalbum a.navTreeCurrentItem { background-image: url('atphotoalbum.gif'); background-repeat: no-repeat; background-position: 0% 3px; }
	#portal-sitemap .contenttype-atphotoalbum, #portlet-navigation-tree .contenttype-atphotoalbum { background-position: 0% 4px; }
	.contenttype-document, .actionMenu .contenttype-document a:hover { background-image: url('document_icon.gif'); background-repeat: no-repeat; background-position: 0% 0%; }
	#portal-sitemap .contenttype-document a:hover, #portlet-navigation-tree .contenttype-document a:hover, #portlet-navigation-tree .contenttype-document a.navTreeCurrentItem { background-image: url('document_icon.gif'); background-repeat: no-repeat; background-position: 0% 3px; }
	#portal-sitemap .contenttype-document, #portlet-navigation-tree .contenttype-document { background-position: 0% 4px; }
	.contenttype-folder, .actionMenu .contenttype-folder a:hover { background-image: url('folder_icon.gif'); background-repeat: no-repeat; background-position: 0% 0%; }
	#portal-sitemap .contenttype-folder a:hover, #portlet-navigation-tree .contenttype-folder a:hover, #portlet-navigation-tree .contenttype-folder a.navTreeCurrentItem { background-image: url('folder_icon.gif'); background-repeat: no-repeat; background-position: 0% 3px; }
	#portal-sitemap .contenttype-folder, #portlet-navigation-tree .contenttype-folder { background-position: 0% 4px; }
	.contenttype-plone-site, .actionMenu .contenttype-plone-site a:hover { background-image: url('site_icon.gif'); background-repeat: no-repeat; background-position: 0% 0%; }
	#portal-sitemap .contenttype-plone-site a:hover, #portlet-navigation-tree .contenttype-plone-site a:hover, #portlet-navigation-tree .contenttype-plone-site a.navTreeCurrentItem { background-image: url('site_icon.gif'); background-repeat: no-repeat; background-position: 0% 3px; }
	#portal-sitemap .contenttype-plone-site, #portlet-navigation-tree .contenttype-plone-site { background-position: 0% 4px; }
	.visualIconPadding { padding-left: 18px; margin-left: -1px; margin-bottom: 1px; min-height: 1.6em; height: auto; line-height: 1.6em; }
}
/* ::::: http://www.vrst.org/vrst2009/VRST2009/portal_css/Plone%20Default/ploneStyles9470.css ::::: */

@media all {
}
@media all {
	#visual-portal-wrapper { margin: 0px auto; padding: 0px; border-left: 1px solid gray; border-right: 1px solid gray; width: 750px; }
	#portal-logo { background: transparent url('vrsttitle.gif') no-repeat scroll 0% 0%; border: 0px none; margin: 2px; padding: 0px; }
	#portal-logo a { display: block; text-decoration: none; overflow: hidden; border: 0px none; margin: 0px; padding: 120px 0px 0px; height: 0px ! important; width: 750px; cursor: pointer; }
}
